Subject: Daily mail report for 2022-10-22
From: [email-masked]
To: [email-masked]
Date: Sat, 22 Oct 2022 23:30:16 -0700 (MST)

Grand Totals
------------
messages

   1407   received
   6153   delivered
      0   forwarded
   1692   deferred  (155219  deferrals)
    273   bounced
     54   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  45200k  bytes received
 159079k  bytes delivered
    886   senders
     28   sending hosts/domains
   1699   recipients
    157   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 22 2022      1407       6153     155219        273         54 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          10         32        565          2          0 
    0400-0500          56        223       4323          1          6 
    0500-0600          67        383       4264         26          2 
    0600-0700          58        301       3718         16          2 
    0700-0800          47        274       4667         15          0 
    0800-0900          65        266       3546         12          0 
    0900-1000          34        137       4289          7          4 
    1000-1100          28        131       4092          8          3 
    1100-1200          24        170       3301         10          4 
    1200-1300          33        196       4189         10          2 
    1300-1400          25        114       4113          4          0 
    1400-1500          15        124       3249          8          2 
    1500-1600          14         27       4426          0          0 
    1600-1700           8         18       3940          0          1 
    1700-1800           9         17       3401          1          0 
    1800-1900          39         79       4468          1          2 
    1900-2000          21         48       3925          0          0 
    2000-2100          21         39       3305          0          0 
    2100-2200          66        225       4450          8          0 
    2200-2300          47        187       3661          8          0 
    2300-2400          21         91       1723          4          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   2825   111012k       0     1.2 s   30.0 s  lsmindia.com
   1052     4793k   49464     2.6 s  120.9 h  gmx.de
    472     2150k   18113     2.3 s  120.9 h  yahoo.de
    398     1826k   21757     2.3 s  120.9 h  web.de
    187      857k   10562     2.7 s  120.9 h  gmx.at
    155      715k       0     2.4 s   10.0 s  live.de
    140      645k       0     3.0 s   28.0 s  hotmail.de
    124      562k    5291     2.7 s  120.9 h  t-online.de
     98   463087     6192     2.8 s  120.9 h  gmx.ch
     84    19599k       0     1.7 s    3.2 s  landmarkgroup.com
     56   264652     3922     2.1 s  121.0 h  freenet.de
     55   255139        0     2.4 s   11.0 s  bluewin.ch
     29   132280     1120     3.5 s  120.9 h  online.de
     28   132316     1936     2.6 s  120.8 h  arcor.de
     22   103963        0     2.3 s    7.5 s  live.at
     18     2054k       0    15.7 s   52.0 s  crystel.co
     13    61217        0     2.0 s    3.9 s  cuvox.de
     12     6666k       0     2.1 s    3.1 s  arg.com.bh
     12     3829k       0     2.1 s    4.8 s  livesalesman.com
     12    56698        0     2.8 s    7.5 s  outlook.de
     10    47253      463     2.0 s  120.3 h  mail.de
     10    47249      824     2.7 s  120.8 h  aon.at
     10    47225        0     2.1 s    5.5 s  hotmail.ch
      8    37826      281     2.2 s  116.2 h  hispeed.ch
      8    37808      235     2.3 s  120.3 h  sunrise.ch
      8    37808        0     2.2 s    5.5 s  tele2.at
      6    28339        0     3.0 s    6.5 s  eb.de
      4    18916       86    10.8 s  120.3 h  swissonline.ch
      4    18914        0     1.9 s    3.2 s  liwest.at
      4    18888        0     1.7 s    3.0 s  utanet.at
      4    18884      489     8.5 s  120.7 h  aol.de
      3   354097        0     1.6 s    2.4 s  homeboxstores.com
      3    14695        0     2.0 s    2.9 s  bioconsult-sh.de
      3    14695        1     2.7 m    8.0 m  novopress.de
      3    14695        0     2.4 s    3.2 s  stier-reinigung.de
      3    14692        0     2.5 s    4.8 s  arthur-liedtke.de
      3    14692        0     3.2 s    5.6 s  akad.ch
      3    14689        0     2.5 s    3.8 s  bloksma.de
      3    14689        0     6.8 s   17.0 s  kontra.ch
      3    14689        0    13.6 s   37.0 s  edeka.de
      3    14689        0     3.8 s    7.5 s  linde-mh.de
      3    14686        0     3.6 s    5.3 s  kolell.de
      3    14686        0     3.1 s    4.9 s  shv-fsvl.ch
      3    14686        0     3.1 s    4.9 s  mitutoyo.ch
      3    14686        0     2.3 s    3.2 s  dfs.de
      3    14686        0     2.3 s    3.2 s  laendli.ch
      3    14683        0     2.2 s    3.3 s  kmweg.de
      3    14683        0     2.0 s    2.9 s  lve.de
      3    14683        0     2.4 s    3.4 s  prolife-gesundheit.de
      3    14680        0     2.4 s    3.6 s  hsnr.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    513    10173k  emailus.freshdesk.com
    499     6969k  fwdkim1.centrepointstores.com
    184     3584k  lsmindia.com
     49   134104   spmailtechno.com
     48      755k  fwdkim1.babyshopstores.com
     20      813k  mail-us.atlassian.net
     14      653k  scoutcamp.bounces.google.com
     12    93244   jotform.com
     10     3001k  landmarkgroup.com
     10    27474   eu.sparkpostmail1.com
      7   173787   pmbounces.livechatinc.com
      5     1111k  return.smtpcorp.com
      5      761k  naukri.com
      4   101100   outlook.com
      4    49824   frcntdkim.freshconnect.io
      2    15645k  gmail.com
      2   497372   releasewellbeingcenter.com
      2   497204   livesalesman.com
      1    79640   crystel.co
      1    30548   bounce.send.grammarly.com
      1    20658   ututaxfreehelp.zendesk.com
      1    16017   google.com
      1    11760   protect-fuglu-smtp3-bis.netplus.ch
      1     9483   hh.lve.de
      1     9235   gaia.bounces.google.com
      1     9044   accountprotection.microsoft.com
      1     6080   lx58.hoststar.hosting
      1     4601   mg.transactional.eu1.surveypal.com

top 50 Senders by message count
-------------------------------
    153   [email-masked]
     27   msprvs1=19294oxrq5n9x=[email-masked]
     22   msprvs1=192954M_864TL=[email-masked]
     20   [email-masked]
     19   [email-masked]
     12   bounces+us.1.1125156.5032428-support=[email-masked]
     12   [email-masked]
      8   bounces+us.1.1125156.5034307-support=[email-masked]
      8   [email-masked]
      8   from=<>
      7   [email-masked]
      6   msprvs1=19294SQ_6zpP3=[email-masked]
      5   bounces+us.1.1125156.5038463-support=[email-masked]
      4   bounces+us.1.1125156.5038225-support=[email-masked]
      4   bounces+us.1.1125156.5037690-support=[email-masked]
      4   bounces+us.1.1125156.5037839-support=[email-masked]
      4   bounces+us.1.1125156.5039050-support=[email-masked]
      4   bounces+us.1.1125156.5001089-support=[email-masked]
      4   bounces+us.1.1125156.5017642-support=[email-masked]
      4   bounces+us.1.1125156.5036898-support=[email-masked]
      4   bounces+us.1.1125156.5036991-support=[email-masked]
      4   bounces+us.1.1125156.5037559-support=[email-masked]
      4   bounces+us.1.1125156.5037571-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   msprvs1=19295-L8TJV7P=[email-masked]
      4   bounces+us.15.423309-app=[email-masked]
      3   bounces+us.1.1125156.4945145-support=[email-masked]
      3   bounces+us.1.1125156.5028184-support=[email-masked]
      3   bounces+us.1.1125156.5038078-support=[email-masked]
      3   bounces+us.1.1125156.5002778-support=[email-masked]
      3   bounces+us.1.1125156.5023130-support=[email-masked]
      3   bounces+us.1.1125156.5023650-support=[email-masked]
      3   bounces+us.1.1125156.5024023-support=[email-masked]
      3   bounces+us.1.1125156.5024470-support=[email-masked]
      3   bounces+us.1.1125156.5035319-support=[email-masked]
      3   bounces+us.1.1125156.5035402-support=[email-masked]
      3   bounces+us.1.1125156.5036058-support=[email-masked]
      3   bounces+us.1.1125156.5036279-support=[email-masked]
      3   bounces+us.1.1125156.5036349-support=[email-masked]
      3   bounces+us.1.1125156.5036370-support=[email-masked]
      3   bounces+us.1.1125156.5037021-support=[email-masked]
      3   bounces+us.1.1125156.5037204-support=[email-masked]
      3   bounces+us.1.1125156.5037973-support=[email-masked]
      3   bounces+us.1.1125156.5038038-support=[email-masked]
      3   bounces+us.1.1125156.5038117-support=[email-masked]
      3   bounces+us.1.1125156.5039296-support=[email-masked]
      3   bounces+us.1.1125156.5006728-support=[email-masked]
      3   bounces+us.1.1125156.5009510-support=[email-masked]
      3   bounces+us.1.1125156.5035311-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    319   [email-masked]
    191   [email-masked]
    188   [email-masked]
    138   [email-masked]
    134   [email-masked]
    124   [email-masked]
    110   [email-masked]
    108   [email-masked]
    102   [email-masked]
     96   [email-masked]
     95   [email-masked]
     81   [email-masked]
     71   [email-masked]
     66   [email-masked]
     57   [email-masked]
     52   [email-masked]
     50   [email-masked]
     46   [email-masked]
     44   [email-masked]
     42   [email-masked]
     40   [email-masked]
     40   [email-masked]
     38   [email-masked]
     36   [email-masked]
     34   [email-masked]
     32   [email-masked]
     32   [email-masked]
     30   [email-masked]
     26   [email-masked]
     26   [email-masked]
     24   [email-masked]
     24   [email-masked]
     24   [email-masked]
     22   [email-masked]
     22   [email-masked]
     21   [email-masked]
     20   [email-masked]
     18   [email-masked]
     16   [email-masked]
     16   [email-masked]
     16   [email-masked]
     15   [email-masked]
     14   [email-masked]
     14   [email-masked]
     12   [email-masked]
     10   [email-masked]
      9   [email-masked]
      9   [email-masked]
      8   [email-masked]
      8   [email-masked]

top 50 Senders by message size
------------------------------
  15455k  [email-masked]
   2027k  [email-masked]
   1430k  [email-masked]
   1047k  [email-masked]
    813k  [email-masked]
    677k  [email-masked]
    647k  [email-masked]
 497372   [email-masked]
 490762   [email-masked]
 482117   [email-masked]
 408740   [email-masked]
 292620   [email-masked]
 236449   bT.apu36bec30=fecwm33vd8g2=[email-masked]
 236442   bT.apu36bec30=kxfrl33vd8gs=[email-masked]
 230048   bT.tz4e98ec30=f3bn7kbhhrfy=[email-masked]
 228490   bounces+us.1.1125156.5024013-support=[email-masked]
 217506   bT.xfyd2bec30=zh6ephf8lnmu=[email-masked]
 217499   bT.xfyd2bec30=xp393jn6lnmz=[email-masked]
 195067   [email-masked]
 194763   bounces+us.1.1125156.5025816-support=[email-masked]
 173787   [email-masked]
 173560   bounces+us.1.1125156.4959543-support=[email-masked]
 169887   bounces+us.1.1125156.5036732-support=[email-masked]
 158710   bounces+us.1.1125156.5019208-support=[email-masked]
 158481   bounces+us.1.1125156.5026302-support=[email-masked]
 149700   bounces+us.1.1125156.4974448-support=[email-masked]
 147570   bounces+us.1.1125156.4692803-support=[email-masked]
 146629   bounces+us.1.1125156.5037567-support=[email-masked]
 144440   from=<>
 125715   [email-masked]
 117815   bounces+us.1.1125156.5035317-support=[email-masked]
 116670   [email-masked]
 113459   bounces+us.1.1125156.5020186-support=[email-masked]
 110698   bounces+us.1.1125156.5034210-support=[email-masked]
 109867   bounces+us.1.1125156.5010051-support=[email-masked]
 106235   bounces+us.1.1125156.5039276-support=[email-masked]
 105433   bounces+us.1.1125156.5036940-support=[email-masked]
  99740   [email-masked]
  98713   bounces+us.1.1125156.4901676-support=[email-masked]
  96613   bounces+us.1.1125156.5038038-support=[email-masked]
  94036   bounces+us.1.1125156.5038529-support=[email-masked]
  93516   bounces+us.1.1125156.5037281-support=[email-masked]
  93244   [email-masked]
  91334   bounces+us.1.1125156.4986716-support=[email-masked]
  90340   bounces+us.1.1125156.5032374-support=[email-masked]
  89615   bounces+us.1.1125156.5036692-support=[email-masked]
  89422   bounces+us.1.1125156.5037541-support=[email-masked]
  86103   bounces+us.1.1125156.4972752-support=[email-masked]
  85884   bounces+us.1.1125156.5037840-support=[email-masked]
  84671   bounces+us.1.1125156.5038445-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  30960k  [email-masked]
   7818k  [email-masked]
   7504k  [email-masked]
   6267k  [email-masked]
   6117k  [email-masked]
   6090k  [email-masked]
   6005k  [email-masked]
   4959k  [email-masked]
   4630k  [email-masked]
   4402k  [email-masked]
   4149k  [email-masked]
   2522k  [email-masked]
   2278k  [email-masked]
   2193k  [email-masked]
   2193k  [email-masked]
   2193k  [email-masked]
   2159k  [email-masked]
   2041k  [email-masked]
   1932k  [email-masked]
   1914k  [email-masked]
   1914k  [email-masked]
   1769k  [email-masked]
   1736k  [email-masked]
   1680k  [email-masked]
   1458k  [email-masked]
   1397k  [email-masked]
   1260k  [email-masked]
   1214k  [email-masked]
   1206k  [email-masked]
   1200k  [email-masked]
   1198k  [email-masked]
   1156k  [email-masked]
   1118k  [email-masked]
    970k  [email-masked]
    941k  [email-masked]
    847k  [email-masked]
    717k  [email-masked]
    692k  [email-masked]
    594k  [email-masked]
    558k  [email-masked]
    523k  [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 513793   [email-masked]
 460700   [email-masked]

Messages with no size data
--------------------------
 0528D1D9D1E5C  [email-masked]
 0FC471D9D1E45  [email-masked]
 13DB51D9D1E5D  [email-masked]
 1B24C1D9D1E5F  [email-masked]
 1F6B21E42A166  [email-masked]
 357C51C6C1813  [email-masked]
 3E0881E44090F  [email-masked]
 479D41E2A1462  [email-masked]
 4A4761D9D1E4B  [email-masked]
 534B51E3A939C  [email-masked]
 57D971D9D1E50  [email-masked]
 5EA581E2A1463  [email-masked]
 65B1D1C6C1815  [email-masked]
 6F0DB1DD6407A  [email-masked]
 7E9721D9D1E5A  [email-masked]
 835B01D9D1E4A  [email-masked]
 9094E1E3A9399  [email-masked]
 9A5F71D9D1E5B  [email-masked]
 9BEE11C6C1816  [email-masked]
 9E0AF1D9D1E59  [email-masked]
 BF3531D9D1E4C  [email-masked]
 CA8741E442A52  [email-masked]
 CC2F41DF44419  [email-masked]
 CE2FB1E459A5B  [email-masked]
 CE96C1D3D39A3  [email-masked]
 D07201E442A53  [email-masked]
 DBF851C6C180F  [email-masked]
 ED61C1DC82A21  [email-masked]

message deferral detail
-----------------------
  error (total: 96549)
      6844   554-gmx.net (mxgmx004
      6742   554-gmx.net (mxgmx014
      4674   554-gmx.net (mxgmx015
      4605   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      4571   554-gmx.net (mxgmx115
      4386   554-gmx.net (mxgmx103
      3841   554-gmx.net (mxgmx005
      3588   554-gmx.net (mxgmx117
      3565   554-gmx.net (mxgmx003
      3392   554-gmx.net (mxgmx101
      3124   554-gmx.net (mxgmx114
      3090   554-gmx.net (mxgmx017
      2991   554-gmx.net (mxgmx105
      2947   554-gmx.net (mxgmx016
      2787   554-web.de (mxweb112
      2471   554-gmx.net (mxgmx104
      2406   554-gmx.net (mxgmx116
      2277   554-web.de (mxweb003
      2244   554-gmx.net (mxgmx102
      1868   554-web.de (mxweb010
      1682   554-web.de (mxweb101
      1663   554-web.de (mxweb103
      1415   554-web.de (mxweb012
      1325   554-web.de (mxweb111
      1323   554-web.de (mxweb011
      1309   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1235   554-web.de (mxweb002
      1187   554-web.de (mxweb102
      1129   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1113   554-web.de (mxweb001
      1046   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       972   554-web.de (mxweb110
       929   554-web.de (mxweb113
       884   554-gmx.net (mxgmx001
       873   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       859   emig.freenet.de[195.4.92.216]:25: Connection timed out
       850   554-web.de (mxweb013
       616   554-gmx.net (mxgmx002
       401   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       354   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       319   Access Denied, please see sendersupport.senderscore.net 
       290   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       182   554-mail.com (mxgmxus009
       152   554-mail.com (mxgmxus010
       151   554-mail.com (mxgmxus005
       139   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       105   554-kundenserver.de (mxeue111
       102   554-kundenserver.de (mxeue109
        94   Access denied
        93   554-mail.com (mxgmxus008
        92   554-kundenserver.de (mxeue110
        81   554-mail.com (mxgmxus007
        81   554-kundenserver.de (mxeue011
        71   554-mail.com (mxgmxus006
        64   554-kundenserver.de (mxeue010
        58   554-kundenserver.de (mxeue009
        55   msn.de[13.82.28.61]:25: Connection timed out
        51   554-kundenserver.de (mxeue012
        47   554-kundenserver.de (mxeue112
        37   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        37   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        37   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        34   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        32   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        26   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        26   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        25   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        22   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        21   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        20   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        20   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        18   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        18   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        18   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        17   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        16   cannot find your reverse hostname, [108.170.60.122]
        16   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        16   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        16   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        12   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        12   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         9   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
         8   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         8   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         5   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
         5   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         3   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
         3   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         1   lost connection with mx3.globo.locaweb.com.br[200.234.204.130]...
         1   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 58670)
     34732   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      2826   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1354   //www.spectrum.net/support/internet/understanding-email-error-...
      1145   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       737   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       543   //ipcheck.proofpoint.com/?ip=108.170.60.122
       433   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       419   Access Denied, please see sendersupport.senderscore.net 
       408   Access denied
       365   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       356   554-gmx.net (mxgmx014
       337   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       334   554-gmx.net (mxgmx004
       328   msn.de[13.82.28.61]:25: Connection timed out
       318   554-gmx.net (mxgmx015
       313   554-gmx.net (mxgmx117
       312   554-gmx.net (mxgmx115
       305   554-gmx.net (mxgmx114
       302   554-gmx.net (mxgmx017
       300   25: Connection timed out
       291   554-gmx.net (mxgmx003
       280   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       280   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       272   554-gmx.net (mxgmx104
       268   554-gmx.net (mxgmx005
       266   554-gmx.net (mxgmx103
       261   554-gmx.net (mxgmx105
       259   emig.freenet.de[195.4.92.217]:25: Connection timed out
       255   554-gmx.net (mxgmx116
       247   cannot find your reverse hostname, [108.170.60.122]
       246   emig.freenet.de[195.4.92.215]:25: Connection timed out
       244   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       238   554-gmx.net (mxgmx016
       235   emig.freenet.de[195.4.92.216]:25: Connection timed out
       224   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       220   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       213   554-kundenserver.de (mxeue111
       208   554-kundenserver.de (mxeue110
       203   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       202   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       201   554-mail.com (mxgmxus009
       200   554-kundenserver.de (mxeue109
       195   554-kundenserver.de (mxeue112
       189   554-kundenserver.de (mxeue012
       185   554-mail.com (mxgmxus010
       180   554-kundenserver.de (mxeue010
       174   554-kundenserver.de (mxeue011
       169   554-kundenserver.de (mxeue009
       154   554-gmx.net (mxgmx101
       146   554-gmx.net (mxgmx102
       142   554-mail.com (mxgmxus006
       141   554-mail.com (mxgmxus005
       134   554-mail.com (mxgmxus007
       133   Host not found, try again
       126   554-web.de (mxweb003
       126   554-gmx.net (mxgmx002
       122   554-mail.com (mxgmxus008
       117   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       114   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       111   554-web.de (mxweb101
       109   554-web.de (mxweb112
       107   554-web.de (mxweb010
       106   554-web.de (mxweb013
       106   554-gmx.net (mxgmx001
       100   554-web.de (mxweb103
        98   554-web.de (mxweb110
        97   554-web.de (mxweb001
        95   554-web.de (mxweb113
        94   554-web.de (mxweb102
        92   554-web.de (mxweb012
        90   554-web.de (mxweb002
        89   554-web.de (mxweb111
        87   554-web.de (mxweb011
        83   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        80   Reverse DNS lookup failed for host 108.170.60.122.
        73   lost connection with mail.telia.com[81.236.60.210] while perfo...
        72   Service not available, closing transmission channel
        59   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        58   cannot find your hostname, [108.170.60.122]
        57   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        51   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        49   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        47   mail333.com[199.59.243.222]:25: Connection timed out
        44   25: Connection refused
        40   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        40   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        34   t-oline.de[80.158.66.24]:25: Connection timed out
        34   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
        33   networld.at[185.51.8.103]:25: Connection refused
        32   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        31   t-onlin.de[80.158.66.24]:25: Connection timed out
        29   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        28   //x.co/srbounce>
        28   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        27   yhoo.de[104.247.81.50]:25: Connection timed out
        27   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        27   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        25   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        24   hotmaill.com[65.55.5.14]:25: Connection timed out
        24   mx.freenet.de[195.4.92.210]:25: Connection timed out
        24   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        24   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        23   mx.freenet.de[195.4.92.211]:25: Connection timed out
        23   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        22   uranas.de[188.40.92.90]:25: Connection refused
        22   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        22   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        20   mx.freenet.de[195.4.92.212]:25: Connection timed out
        20   hotail.com[20.53.203.50]:25: Connection timed out
        19   hotail.com[20.84.181.62]:25: Connection timed out
        19   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        18   otmail.com[20.112.52.29]:25: Connection timed out
        18   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        18   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        17   hispeed.de[153.92.196.104]:25: Connection timed out
        17   999msails.com[146.112.61.108]:25: Connection timed out
        17   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        17   justice.com[72.52.10.14]:25: Connection timed out
        17   finitesite.com[161.35.132.196]:25: No route to host
        17   f.at[85.236.47.218]:25: Connection timed out
        17   soho.com[157.230.161.221]:25: Connection timed out
        17   hjotmail.com[199.59.243.222]:25: Connection timed out
        17   hodmail.com[199.59.243.222]:25: Connection timed out
        17   gmail.de[142.250.188.229]:25: Connection timed out
        17   bruda.yahoo.de[98.136.103.23]:25: Connection timed out
        17   dirtynellys.com[23.230.20.234]:25: No route to host
        17   sweetgala.com[172.86.93.234]:25: Connection refused
        17   rh4law.com[156.244.129.245]:25: Connection timed out
        17   bigstring.com[75.126.104.249]:25: Connection timed out
        17   operamail.com[76.223.25.50]:25: Connection timed out
        17   ahoo.de[104.247.81.52]:25: Connection timed out
        17   goodmails.de[45.67.68.53]:25: Connection refused
        17   mox.de[104.247.82.54]:25: Connection timed out
        17   gmial.com[54.159.98.68]:25: Connection timed out
        17   ive.com[86.105.245.69]:25: Connection refused
        17   mal.com[13.56.33.8]:25: Connection timed out
        17   spam.tbroad.com[1.230.166.96]:25: Connection timed out
        17   lie.com[13.248.206.98]:25: Connection timed out
        17   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        17   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        17   108.170.60.122
        17   Local Policy Violation
        17   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        16   freetnet.de[199.59.243.120]:25: Connection timed out
        16   x8holding.com[23.107.199.131]:25: No route to host
        16   mmsc.drei.at[213.94.80.187]:25: Connection timed out
        16   lorrl-toao.de[199.59.243.222]:25: Connection timed out
        16   hera.gazeta.pl[193.42.228.9]:25: Connection refused
        16   554-mailgw99.suva.ch 554 Your access to this mail system has b...
        15   seth.com[192.64.119.165]:25: Connection timed out
        15   tonline.de[80.158.66.24]:25: Connection timed out
        15   otmail.com[20.81.111.85]:25: Connection timed out
        14   hotail.com[20.81.111.85]:25: Connection timed out
        14   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        14   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        14   User unknown in virtual mailbox table (in reply to RCPT TO com...
        14   your IP (108.170.60.122
        13   teli.com[104.207.153.254]:25: Connection refused
        13   hotail.com[20.103.85.33]:25: Connection timed out
        13   otmail.com[20.84.181.62]:25: Connection timed out
        13   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        13   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        13   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        12   yahoomx.com[137.175.61.161]:25: Connection timed out
        12   <[email-masked]> Mailbox size limit exceeded (in ...
        12   554-perfora.net (mxeueus005
        12   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        12   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   Relay access denied (in reply to RCPT TO command
        11   algifa.com[54.209.32.212]:25: Connection timed out
        11   jsgdh.com[54.209.32.212]:25: Connection timed out
        11   os2i.com[54.209.32.212]:25: Connection timed out
        11   otmail.com[20.53.203.50]:25: Connection timed out
        11   rock.com[63.151.90.65]:25: Connection timed out
        11   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        10   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        10   mostlymail.com[52.71.57.184]:25: Connection timed out
        10   hotail.com[20.112.52.29]:25: Connection timed out
        10   otmail.com[20.103.85.33]:25: Connection timed out
        10   554-mx01.ihk.de 554 Your Access to this mailsystem has been re...
        10   lost connection with mailserver2.faz.de[193.227.145.229] while...
        10   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         9   yieldagri.com[52.71.57.184]:25: Connection timed out
         9   hammann-clan.de[104.21.8.2]:25: Connection timed out
         9   homail.com[20.53.203.50]:25: Connection timed out
         9   homail.com[20.81.111.85]:25: Connection timed out
         9   lost connection with aaa.com[45.60.62.121] while receiving the...
         9   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         8   yieldagri.com[54.209.32.212]:25: Connection timed out
         8   hotmal.com[20.81.111.85]:25: Connection timed out
         8   sikim.de[188.40.92.90]:25: Connection refused
         8   lost connection with aaa.com[45.60.107.121] while receiving th...
         8   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         7   mailmate.com[18.205.222.128]:25: Connection timed out
         7   sify.com[1.6.37.131]:25: Connection timed out
         7   mostlymail.com[54.209.32.212]:25: Connection timed out
         7   hotmal.com[20.53.203.50]:25: Connection timed out
         7   ovi.com[131.228.17.59]:25: Connection timed out
         7   hotmal.com[20.84.181.62]:25: Connection timed out
         7   bosimpinc01 bizsmtp  Connection rejected. Reverse DNS for ...
         7   mail-cmgw-in04-mia.tpn.terra.com mail-cmgw-in04-mia.tpn.te...
         7   554-mx02.ihk.de 554 Your Access to this mailsystem has been re...
         7   lost connection with mailserver1.faz.de[193.227.145.228] while...
         7   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         6   snapfick.de[13.225.142.117]:25: Connection timed out
         6   algifa.com[52.71.57.184]:25: Connection timed out
         6   jsgdh.com[52.71.57.184]:25: Connection timed out
         6   os2i.com[52.71.57.184]:25: Connection timed out
         6   wegwerfemail.de[104.21.62.25]:25: Connection timed out
         6   hotmal.com[20.112.52.29]:25: Connection timed out
         6   snapfick.de[13.225.142.61]:25: Connection timed out
         6   homail.com[20.84.181.62]:25: Connection timed out
         6   rock.com[69.221.85.65]:25: Connection timed out
         6   bosimpinc02 bizsmtp  Connection rejected. Reverse DNS for ...
         6   bosimpinc05 bizsmtp  Connection rejected. Reverse DNS for ...
         6   mail-cmgw-in01-mia.tpn.terra.com mail-cmgw-in01-mia.tpn.te...
         6   mail-cmgw-in03-mia.tpn.terra.com mail-cmgw-in03-mia.tpn.te...
         6   554-perfora.net (mxeueus006
         6   554-perfora.net (mxeueus003
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         5   spam.de[216.239.36.21]:25: Connection timed out
         5   yahoomx.com[15.197.130.221]:25: Connection timed out
         5   homail.com[20.112.52.29]:25: Connection timed out
         5   homail.com[20.103.85.33]:25: Connection timed out
         5   hotmal.com[20.103.85.33]:25: Connection timed out
         5   hottmail.com[20.53.203.50]:25: Connection timed out
         5   wco.com[44.237.15.52]:25: Connection timed out
         5   mailmate.com[54.237.133.81]:25: Connection timed out
         5   bosimpinc03 bizsmtp  Connection rejected. Reverse DNS for ...
         5   mail-cmgw-in02-mia.tpn.terra.com mail-cmgw-in02-mia.tpn.te...
         5   554-perfora.net (mxeueus004
         4   wco.com[44.226.124.146]:25: Connection timed out
         4   spam.de[216.239.32.21]:25: Connection timed out
         4   spam.de[216.239.34.21]:25: Connection timed out
         4   spam.de[216.239.38.21]:25: Connection timed out
         4   wco.com[52.36.112.217]:25: Connection timed out
         4   4.3.2 All server ports are busy
         4   hottmail.com[20.84.181.62]:25: Connection timed out
         4   bosimpinc04 bizsmtp  Connection rejected. Reverse DNS for ...
         4   bosimpinc06 bizsmtp  Connection rejected. Reverse DNS for ...
         3   snapfick.de[13.225.142.101]:25: Connection timed out
         3   a.mx.bei-ruth.de[193.183.87.47]:25: Connection refused
         3   mailmate.com[52.202.168.65]:25: Connection timed out
         3   wco.com[52.39.104.83]:25: Connection timed out
         3   hottmail.com[20.81.111.85]:25: Connection timed out
         3   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
         3   lost connection with mx.centurylink.net[206.152.134.65] while ...
         2   turbomail.com[45.33.23.183]:25: Connection timed out
         2   turbomail.com[96.126.123.244]:25: Connection timed out
         2   hottmail.com[20.112.52.29]:25: Connection timed out
         2   hottmail.com[20.103.85.33]:25: Connection timed out
         2   ymal.com[66.81.199.51]:25: Connection timed out
         2   ovi.com[131.228.17.59]:25: Network is unreachable
         1   4.7.0 Greylisted, please try again later (in reply to MAIL...
         1   bussiline.at[54.231.40.113]:25: Connection timed out
         1   mx1.soco.net[212.16.224.14]:25: No route to host
         1   bussiline.at[54.231.131.157]:25: Connection timed out
         1   bussiline.at[52.217.200.165]:25: Connection timed out
         1   4.7.1 Delivery not authorized, connection refused, code=GL...
         1   bussiline.at[52.217.198.181]:25: Connection timed out
         1   bussiline.at[52.216.236.18]:25: Connection timed out
         1   turbomail.com[45.79.19.196]:25: Connection timed out
         1   turbomail.com[45.33.30.197]:25: Connection timed out
         1   bussiline.at[54.231.200.205]:25: Connection timed out
         1   bussiline.at[52.217.75.205]:25: Connection timed out
         1   bussiline.at[52.217.196.21]:25: Connection timed out
         1   bussiline.at[52.217.133.221]:25: Connection timed out
         1   bussiline.at[52.217.68.235]:25: Connection timed out
         1   bussiline.at[52.216.166.34]:25: Connection timed out
         1   turbomail.com[45.33.18.44]:25: Connection timed out
         1   bussiline.at[52.217.165.45]:25: Connection timed out
         1   mailmate.com[54.161.241.46]:25: Connection timed out
         1   ymal.com[66.81.199.52]:25: Connection timed out
         1   snapfick.de[13.33.65.52]:25: Connection timed out
         1   snapfick.de[13.33.65.5]:25: Connection timed out
         1   bussiline.at[52.216.98.58]:25: Connection timed out
         1   bussiline.at[54.231.192.61]:25: Connection timed out
         1   bussiline.at[52.217.236.61]:25: Connection timed out
         1   bussiline.at[52.216.60.93]:25: Connection timed out
         1   cm10gb1 mx.talktalk.net mHY3op7pvHk5w No PTR Record (TT105
         1   cm10gb1 mx.talktalk.net mPCDoyINgc2kD No PTR Record (TT105
         1   cm10nec mx.talktalk.net mO6UoQoYOLYIi No PTR Record (TT105
         1   cm10nec mx.talktalk.net mQHzoQjNIWZv1 No PTR Record (TT105
         1   cm10nec mx.talktalk.net mLv2o04Ej8fk3 No PTR Record (TT105
         1   cm11gb1 mx.talktalk.net mTZBoyZQU8Fx3 No PTR Record (TT105
         1   cm11gb1 mx.talktalk.net mFMZoIwLNPyRt No PTR Record (TT105
         1   cm11nec mx.talktalk.net mIdlooVCE9RCg No PTR Record (TT105
         1   cm12nec mx.talktalk.net mKpGobHE54B1e No PTR Record (TT105
         1   cm7nec mx.talktalk.net mC5MoYY4GI686 No PTR Record (TT105
         1   cm8nec mx.talktalk.net mSTSocqo5msaD No PTR Record (TT105
         1   cm8nec mx.talktalk.net mN0moMLvYo5rm No PTR Record (TT105
         1   cm9nec mx.talktalk.net mDB6ot4gwLdXS No PTR Record (TT105
         1   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
         1   lost connection with mx3.globo.locaweb.com.br[200.234.204.130]...
         1   time (Oct 22 20:30:33
         1   time (Oct 23 07:00:34
         1   time (Oct 22 15:50:36
         1   time (Oct 23 01:10:34
         1   time (Oct 22 22:50:37
         1   time (Oct 23 04:40:35
         1   time (Oct 23 02:20:34
         1   time (Oct 22 17:00:36
         1   time (Oct 23 00:00:35
         1   time (Oct 22 14:40:36
         1   time (Oct 22 13:30:36
         1   time (Oct 22 19:20:35
         1   time (Oct 22 21:40:36
         1   time (Oct 22 18:10:36
         1   time (Oct 23 03:30:36
         1   time (Oct 23 08:10:35
         1   time (Oct 23 05:50:35
         1   too many errors (in reply to RCPT TO command

message bounce detail (by relay)
--------------------------------
  aspmx.l.google.com[142.250.141.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser d20-20020a63d654000000b...
  email.asfinag.at[81.25.214.18]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 14)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 10)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 23)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 15)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 9)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT06...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT08...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 3)
         3   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 3)
         3   User unknown (in reply to RCPT TO command)
  geomix-at.mail.protection.outlook.com[104.47.18.74]:25 (total: 1)
         1   Access denied. AS(201806281) [AM6EUR05FT007.eop-eur05.prod.prot...
  gx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mail12.regioit-aachen.de[91.102.136.186]:25 (total: 1)
         1   mailaddress unknown (in reply to RCPT TO command)
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 3)
         1   5.1.1 <[email-masked]>... User unknown (in reply to...
         1   5.1.1 <[email-masked]>... User unknown (in reply ...
         1   5.1.1 <[email-masked]>... User unknown (in reply ...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.firemail.de[88.99.137.45]:25 (total: 1)
         1   No such local user, unauthenticated relaying denied (in rep...
  mailforward.dodns.org[89.31.143.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.grube.de[91.249.169.170]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mailgw02.kufnet.at[213.182.224.64]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mail.hostcenter.com[193.246.38.134]:25 (total: 1)
         1   HELO missing ptr entry
  mailin.wtnet.de[84.46.98.98]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.6...
  mail.kinonews.de[85.214.146.73]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.liwest.at[212.33.55.21]:25 (total: 2)
         2   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.nexus-schweiz.ch[195.48.53.230]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.overmail.de[94.130.119.229]:25 (total: 1)
         1   No such local user, unauthenticated relaying denied (in rep...
  mail.pokerroyale.at[86.59.80.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.pologne.de[88.99.161.135]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.putzwerkstatt.at[81.19.149.38]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mailrelay1.kkh.de[91.213.61.85]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mailservicein.swisscom.com[138.188.184.33]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mercuri-de.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT069.eop-EUR01.prod.prot...
  mgw1.bomm.ch[93.104.214.244]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  ms-10.1blu.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx01.guj.de[194.12.205.101]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 2)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user is over quota (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.154.23]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 3)
         3   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.servicehoster.ch[194.191.24.200]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx03.senselan.ch[194.153.188.32]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply to RC...
  mx04.secure-mailgate.com[46.243.88.177]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx0b-00191d01.pphosted.com[67.231.157.136]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply to ...
         1   5.7.1 29MJqo62065529 This message has been blocked for cont...
  mx4.hin.ch[193.247.208.68]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mxa-00377f01.gslb.pphosted.com[185.132.181.97]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxb-00181c02.gslb.pphosted.com[185.132.180.43]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 16)
        16   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 13)
        13   HELO missing ptr entry
  mx.de[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx.mail.qldc.ch[212.60.62.8]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  none (total: 8)
         4   Host not found
         4   Host found but no data record of requested type
  nsmtp.uni-koblenz.de[141.26.64.10]:25 (total: 1)
         1   550-Mailbox unknown.  Either there is no mailbox associated wit...
  nspgw.pro-data.cloud[46.20.33.73]:25 (total: 1)
         1   550-5.7.1 This email was rejected because it violates our secur...
  omail22.gadmail.de[195.200.34.243]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  omail23.gadmail.de[195.200.34.245]:25 (total: 2)
         2   #5.1.0 Address rejected. (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 5)
         4   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
         1   <[email-masked]> (in reply to RCPT TO command)
  w00a2c2d.kasserver.com[85.13.137.250]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 54)
          53   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  master (total: 2)
         1   /opt/zimbra/common/libexec/error: bad command startup -- thrott...
         1   process /opt/zimbra/common/libexec/error pid 6585 exit status 1
  postscreen (total: 23)
        22   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         1   cannot connect to service private/smtpd: Connection refused
  smtpd (total: 4196)
      4137   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        37   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         4   hostname 7-101-0-170.ftgraficos.com does not resolve to address...
         4   hostname customer-189-217-198-77.cablevision.net.mx does not re...
         4   hostname vc-vb-41-0-126-152.ens.vodacom.co.za does not resolve ...
         4   hostname client-200.121.141.183.speedy.net.pe does not resolve ...
         4   hostname reverse.rain.network does not resolve to address 197.1...
         1   hostname crystelcall.com does not resolve to address 194.165.12...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...

Fatal Errors
------------
  error (total: 1)
         1   inet_addr_local[getifaddrs]: getifaddrs: Connection refused

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15